A:link {
	COLOR: #3A434C; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3A434C; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3A434C; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A:active {
	COLOR: #3A434C; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #9a9a9a; 
}

H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN: 20px 25px 10px; COLOR: #374347; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #ffffff
}
H2 {
	FONT-SIZE: 14px; MARGIN: 10px 25px; COLOR: #374347; LETTER-SPACING: 1px; BACKGROUND-COLOR: #ffffff;
}
H3 {
	FONT-SIZE: 12px; MARGIN: 10px 25px; COLOR: #374347; BACKGROUND-COLOR: #ffffff;
}
H4 {
	FONT-SIZE: 12px; MARGIN: 10px 25px; COLOR: #000000; BACKGROUND-COLOR: #ffffff;
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD#maincontent P {
	FONT-SIZE: 12px;
	MARGIN-LEFT: 5px;
	MARGIN-RIGHT: 35px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 15px;
}
.rec1 {
	COLOR: #000000; BACKGROUND-COLOR: #b0b0b0
}
.rec2 {
	COLOR: #ffffff; BACKGROUND-COLOR: #787878
}

.rec3 {
	COLOR: #ffffff; BACKGROUND-COLOR: #9A9A9A
}



.footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 15px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-COLOR: #9a9a9a
}
.largertext {
	FONT-SIZE: 14px
}
.navbar {
	BORDER-RIGHT: #696969 1px solid; BORDER-TOP: #696969 1px solid;  FONT-SIZE: 12px; BORDER-LEFT: #696969 1px solid;  COLOR: #ffffff; BORDER-BOTTOM: #696969 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR:#374347; font-weight:normal; padding-top:3px; padding-bottom:3px;
}
.navbar A:link {
	PADDING-RIGHT: 0px;  COLOR: #ffffff;  BACKGROUND-COLOR: #374347; TEXT-DECORATION: none
}
.navbar A:visited {
	PADDING-RIGHT: 0px;  COLOR: #ffffff;  BACKGROUND-COLOR: #374347; TEXT-DECORATION: none
}
.navbar A:hover {
	COLOR: #374347; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none; vertical-align:middle;
}
.navbar A:active {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.smallertext {
	FONT-SIZE: 11px; LINE-HEIGHT: normal
}
.smallesttext {
	FONT-SIZE: 10px; LINE-HEIGHT: normal
}
.line1 {
	COLOR: transparent; BACKGROUND-COLOR: #3A3A4B
}
.line2 {
	COLOR: transparent; BACKGROUND-COLOR: #f2f2f2
}
#headerbox {
	COLOR: #000000;
	BACKGROUND-COLOR: #0099cc;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#header-left {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
#header-right {
	FONT-SIZE: 11px; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
#maincontent {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff; margin:5px;
}
.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6699CC;
}
.inputbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000; 
	background-color: #ffffff; 
	font: 10px; 
	word-wrap: break-word; 
	width: 150px; 
	height: 18px;
}

.inputbox1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000; 
	background-color: #ffffff; 
	font: 10px;  
	word-wrap: break-word; 
	width: 150px; 
	height: 100px;
}
.check {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000; 
	background-color: #ffffff; 
	font: 10px; 
	word-wrap: break-word; 
	width: 25px; 
	height: 25px;
}iframe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #f5f5f5;
	background-position: left top;
	margin: 3px;
	padding: 5px;
	height: 475px;
	width: 495px;
	border: none;
	padding-left:5px;
	word-wrap: break-word;
	 
	
}
.style1 {
	font-size: 9px;
	font-style: italic;
}
